@charset "UTF-8";

@font-face {
	font-family: 'FuturaNewDemi';
	src: url(../fonts/FuturaNewDemi/FuturaNewDemi-Reg.eot);
	src: url(../fonts/FuturaNewDemi/FuturaNewDemi-Reg.woff2) format("woff2"), url(../fonts/FuturaNewDemi/FuturaNewDemi-Reg.woff) format("woff"), url(../fonts/FuturaNewDemi/FuturaNewDemi-Reg.ttf) format("truetype"), url(../fonts/FuturaNewDemi/FuturaNewDemi-Reg.svg#FuturaNewDemi-Reg) format("svg"), url(../fonts/FuturaNewDemi/FuturaNewDemi-Reg.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'FuturaNewBook';
	src: url(../fonts/FuturaNewBook/FuturaNewBook-Reg.eot);
	src: url(../fonts/FuturaNewBook/FuturaNewBook-Reg.woff2) format("woff2"), url(../fonts/FuturaNewBook/FuturaNewBook-Reg.woff) format("woff"), url(../fonts/FuturaNewBook/FuturaNewBook-Reg.ttf) format("truetype"), url(../fonts/FuturaNewBook/FuturaNewBook-Reg.svg#FuturaNewBook-Reg) format("svg"), url(../fonts/FuturaNewBook/FuturaNewBook-Reg.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'FuturaNewLight';
	src: url(../fonts/FuturaNewLight/FuturaNewLight-Reg.eot);
	src: url(../fonts/FuturaNewLight/FuturaNewLight-Reg.woff2) format("woff2"), url(../fonts/FuturaNewLight/FuturaNewLight-Reg.woff) format("woff"), url(../fonts/FuturaNewLight/FuturaNewLight-Reg.ttf) format("truetype"), url(../fonts/FuturaNewLight/FuturaNewLight-Reg.svg#FuturaNewLight-Reg) format("svg"), url(../fonts/FuturaNewLight/FuturaNewLight-Reg.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'AmazingGroteskDemi';
	src: url(../fonts/AmazingGroteskDemi/AmazingGrotesk-DemiBold.eot);
	src: url(../fonts/AmazingGroteskDemi/AmazingGrotesk-DemiBold.woff2) format("woff2"), url(../fonts/AmazingGroteskDemi/AmazingGrotesk-DemiBold.woff) format("woff"), url(../fonts/AmazingGroteskDemi/AmazingGrotesk-DemiBold.ttf) format("truetype"), url(../fonts/AmazingGroteskDemi/AmazingGrotesk-DemiBold.svg#AmazingGrotesk-DemiBold) format("svg"), url(../fonts/AmazingGroteskDemi/AmazingGrotesk-DemiBold.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'GlyphiconsHalflings';
	src: url(../fonts/GlyphiconsHalflings/glyphicons-halflings-regular.eot);
	src: url(../fonts/GlyphiconsHalflings/glyphicons-halflings-regular.woff2) format("woff2"), url(../fonts/GlyphiconsHalflings/glyphicons-halflings-regular.woff) format("woff"), url(../fonts/GlyphiconsHalflings/glyphicons-halflings-regular.ttf) format("truetype"), url(../fonts/GlyphiconsHalflings/glyphicons-halflings-regular.svg#glyphicons-halflings-regular) format("svg"), url(../fonts/GlyphiconsHalflings/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype");
	font-weight: 400;
	font-style: normal
}

* {
	padding: 0;
	margin: 0
}



html,
body {
	font-family: "FuturaNewBook", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	/* width: 100vw;
	height: calc(100vh); */
	color: #293237;
	overflow: hidden;
}

a {
	color: #293237
}

a:hover,
a:focus {
	text-decoration: none;
	color: #3954a5;
	opacity: .99;
	outline: 0
}

img {
	max-width: 100%
}

/* :focus {
	outline: none
} */

ul {
	list-style: none
}

h1,
h2,
h3,
h4 {
	font-family: "AmazingGroteskDemi", Arial, "Helvetica Neue", Helvetica, sans-serif
}

#pages_view h2,
#pages_view h3,
#pages_view h4,
#pages_view h5,
#pages_view h6 {
	font-family: "FuturaNewDemi", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px
}

#pages_view h2 {
	font-size: 18px
}

h5 {
	font-family: "FuturaNewDemi", Arial, "Helvetica Neue", Helvetica, sans-serif
}

p,
span {
	font-family: "FuturaNewBook", Arial, "Helvetica Neue", Helvetica, sans-serif
}

b,
strong {
	font-weight: 600
}

nav ul li a {
	font-family: "FuturaNewDemi", Arial, "Helvetica Neue", Helvetica, sans-serif
}



/*statistics*/
.container-fluid {
	width: 85vw;
	/* margin-top: 20px; */
	/* border: 1px solid #000; */
}

.statistics-frame {
	margin-top: 10px;
	display: flex;
	flex-direction: column;
	/* justify-content: center; */
}

.statistics-btns {
	display: flex;
	justify-content: space-between;
}

.statistics-btn.btn-dis {
	display: flex;
	justify-content: center;
	/* margin-top: 15px; */
	width: 30%;
	background-color: #777;
	cursor: pointer;
}

.statistics-btn.btn-dis.shadow{
box-shadow: 0px 0px 3px black;
/* border: 1px solid #000; */
}

.statistics-btn.btn-dis a {
	font-family: "FuturaNewDemi", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	font-size: 100%;
	line-height: 32px;
	text-transform: uppercase;
	padding: 5px 0;
}

.statistics-btn.btn-dis.btn-act {
	color: #ccc;
	background-color: #3954a5;
}

.frames {
	
	/* border: 2px solid #f00; */
	height: 94vh;
	width: 100%;
	/* margin: auto; */
	/* margin-bottom: 15px; */
	display: flex;
	justify-content: center;
}

.frame-content {
	
	width: 90%;
	height: 100%;
	position: absolute;
    left: -5000px;

}

.frame-content iframe {
	justify-content: center;
	/* border: 2px solid #0f0; */
	/* top: 0;
	left: 0; */
	
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	width: 90%;
	height: 100%;
	/* display: none; */
}

.frame-content.active {
	position: absolute;
	left: auto;
	display: flex;
	justify-content: center;
	/* width: 10%;
	height: 100%; */
	/* display: inline-block; */
	min-width: 1000px;
	min-height: 700px;
	/* border: 1px solid #000; */
}

.offscreen{
    position: absolute;
    left: -5000px;
}